VM_MAP_MAX(9)

NAME
vm_map_max, vm_map_min, vm_map_pmap - return map properties

SYNOPSIS
#include <sys/param.h>
#include <vm/vm.h>
#include <vm/vm_map.h>
vm_offset_t
vm_map_max(vm_map_t map);
vm_offset_t
vm_map_min(vm_map_t map);
pmap_t
vm_map_pmap(vm_map_t map);

DESCRIPTION
The function vm_map_max() returns the upper address bound of the map map.

The function vm_map_min() returns the lower address bound of the map map.

The function vm_map_pmap() returns a pointer to the physical map associated with the virtual map map.

SEE ALSO
pmap(9), vm_map(9)

AUTHORS
This manual page was written by Bruce M Simpson <bms@spc.org>.